Subject: Quote: Gandhi on cultures

From: [email-masked] (Rakesh Kumar x2832)
Date: Sun, 31 Jul 94 21:15:59 EDT

" I do not want my house to be walled in on all sides and my windows to be
stiffled.  I want all the cultures of all lands to be blown about my house
as freely as possible.  But I refuse to be blown off my feet by any."
 
                             -Mohandas Karamchand Gandhi

--------------------------------------------------------------------
Rakesh (Teddy) Kumar
David Sarnoff Research Center               Phone: 609-734-2832
CN5300, Princeton, NJ-08543                 EMAIL: [email-masked]
--------------------------------------------------------------------